<!doctype html>

<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <meta http-equiv="content-language" content="en" />
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta
      name="msapplication-TileImage"
      content="images/garuda/home/ms-icon-144x144.png"
    />
    <meta name="theme-color" content="#ffffff" />

    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="images/garuda/home/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="images/garuda/home/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="images/garuda/home/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="images/garuda/home/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="images/garuda/home/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="images/garuda/home/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="images/garuda/home/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="images/garuda/home/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="images/garuda/home/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="images/garuda/home/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="images/garuda/home/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="images/garuda/home/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="images/garuda/home/favicon-16x16.png"
    />

    <meta property="og:site_name" content="Garuda Linux | Donate" />
    <meta name="twitter:site" content="@garudalinux" />
    <meta name="twitter:card" content="summary" />
    <meta
      name="twitter:image"
      content="https://garudalinux.org/images/garuda/home/link_icon.png"
    />
    <meta
      property="og:image"
      content="https://garudalinux.org/images/garuda/home/link_icon.png"
    />
    <meta property="og:url" content="https://garudalinux.org/" />
    <meta name="twitter:url" content="https://garudalinux.org/" />
    <meta property="og:title" content="Donate to Garuda Linux" />
    <meta name="twitter:title" content="Donate to Garuda Linux" />
    <meta
      property="og:description"
      content="Donate to Garuda Linux and help the project to provide the best services for free."
    />
    <meta
      name="twitter:description"
      content="Donate to Garuda Linux and help the project to provide the best services for free."
    />
    <meta
      name="description"
      content="Donate to Garuda Linux and help the project to provide the best services for free."
    />

    <meta name="robots" content="all,follow" />
    <meta name="googlebot" content="index,follow,snippet,archive" />

    <!-- -------------------CSS------------------------------------ -->

    <link rel="stylesheet" type="text/css" href="style/global.css" />

    <link
      rel="stylesheet"
      type="text/css"
      media="screen and (min-width: 725px)"
      href="style/styleg725.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      media="screen and (min-width: 550px) and (max-width: 724px)"
      href="style/stylebw550724.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      media="screen and (max-width: 549px)"
      href="style/stylel549.css"
    />
    <link rel="stylesheet" type="text/css" href="style/donate.css" />

    <!-- ----------------------Load External CSS ------------------ -->
    <title>Garuda Linux | Privacy Policy</title>

    <!-- ========================== Script ======================= -->
    <script
      src="https://kit.fontawesome.com/72ab2e1f24.js"
      crossorigin="anonymous"
      async
      defer
    ></script>
  </head>

  <body>
    <img src="images/garuda/home/shri.svg" alt="Shree" class="Shree" />
    <div class="navbar">
      <a href="index.html" class="logo"></a>
      <span class="navlinks">
        <a href="downloads.html" class="navbtn">Download</a>
        <a
          href="https://forum.garudalinux.org/"
          class="navbtn"
          rel="noopener noreferrer"
          target="_blank"
          >Forum</a
        >
        <a href="about.html" class="navbtn">About</a>
        <a href="donate.html" class="navbtn current">Donate</a>
        <!-- ---------------------- Navigation Dropdown ------------------- -->
        <span class="dropdown">
          <p class="navbtn" id="dropbtn">Services</p>
          <div class="dropdown-content">
            <a
              href="https://wiki.garudalinux.org/"
              rel="noopener noreferrer"
              target="_blank"
              >Wiki</a
            >
            <a
              href="https://aur.chaotic.cx"
              rel="noopener noreferrer"
              target="_blank"
              >Package Repository</a
            >
            <a
              href="https://start.garudalinux.org"
              rel="noopener noreferrer"
              target="_blank"
              >Start Page</a
            >
            <a href="privacy-policy.html">Privacy Policy</a>
          </div>
        </span>
      </span>
    </div>

    <!-- -----------------------------  End of Header --------------------------------  -->
    <!-- ======================== Side Navigation Links =========================  -->

    <div class="sidenav" data-aos="fade-right">
      <div class="sidelinks sidedwn">
          <a href="downloads.html">
              <p class="hidden">Download</p><i class="fa fa-download"></i></a>
      </div>
      <div class="sidegit sidelinks">
          <a href="https://gitlab.com/groups/garuda-linux/" rel="noopener noreferrer" target="_blank">
              <p class="hidden">Gitlab</p><i class="fa fa-gitlab"></i></a>
      </div>
      <div class="sidelinks sidetele">
          <a href="https://telegram.me/garudalinux" title="Telegram" rel="noopener noreferrer" target="_blank">
              <p class="hidden">Telegram</p><i class="fa fa-telegram"></i> </a>
      </div>
      <div class="sidelinks sidebsky">
        <a href="https://bsky.app/profile/garudalinux.org" title="Bluesky" rel="noopener noreferrer" target="_blank">
            <p class="hidden">Bluesky</p><i class="fa fa-bluesky"></i> </a>
      </div>
    </div>

    <!-- ---------------------------------------floating Up button------------------- -->
    <div class="floating-button">
      <button id="f-btn" onclick="scrollPageToTop()">
        <i class="arrow up"></i>
      </button>
    </div>

    <!-- =============== Copy From Here To Other Pages =============== -->

    <div class="wrapper">
      <div class="donate-container">
        <div class="center">
          <h1>Privacy Policy for Garuda Linux</h1>
        </div>
        <p>
          At garudalinux.org, accessible from https://*.garudalinux.org, one of
          our main priorities is the privacy of our visitors. This Privacy
          Policy document contains types of information that is collected and
          recorded by garudalinux.org and how we use it.
        </p>
        <p>
          If you have additional questions or require more information about our
          Privacy Policy, do not hesitate to contact us.
        </p>
        <p>
          This Privacy Policy applies only to our online activities and is valid
          for visitors to our website with regards to the information that they
          shared and/or collect in *.garudalinux.org. This policy is only
          applicable to any information collected via our web services.
        </p>
        <h2>Consent</h2>
        <p>
          By using our website, you hereby consent to our Privacy Policy and
          agree to its terms.
        </p>
        <h2>Information we collect</h2>
        <p>
          The personal information that you are asked to provide, and the
          reasons why you are asked to provide it, will be made clear to you at
          the point we ask you to provide your personal information.
        </p>
        <p>
          If you contact us directly, we may receive additional information
          about you such as your name, email address, the contents of the
          message and/or attachments you may send us, and any other information
          you may choose to provide.
        </p>
        <p>
          When you register for an Account, we may ask for your email address
          and username as well as other cause-related information.
        </p>
        <h2>How we use your information</h2>
        <p>We use the information we collect only to:</p>
        <ul>
          <li>Provide, operate, and maintain our infrastructure</li>
          <li>Adapt to changing requirements</li>
          <li>
            Send you emails if you signed up for them using one of our web
            services
          </li>
          <li>Find and prevent misuse of the infrastructure</li>
        </ul>
        <p>
          We have no interest in your data and only store the bare minimum
          needed to operate the services we provide to our visitors.
        </p>
        <h2>Log Files</h2>
        <p>
          garudalinux.org follows a standard procedure of using log files. These
          files log visitors when they visit websites. All hosting companies do
          this and a part of hosting services' analytics. The information
          collected by log files include internet protocol (IP) addresses,
          browser type, Internet Service Provider (ISP), date and time stamp,
          referring/exit pages, and possibly the number of clicks. These are not
          linked to any information that is personally identifiable. The purpose
          of the information is for analyzing usage, administering the sites,
          and gathering diagnostic information. Logs are automatically purged
          after 30 days.
        </p>

        <h2>Cookies and Web Beacons</h2>
        <p>
          Like any other website, garudalinux.org uses "cookies". These cookies
          are used to store information including visitors' preferences, and the
          pages on the website that the visitor accessed or visited. The
          information is used to keep users logged into web services and provide
          the websites functionality.
        </p>
        <h2>Third Party Privacy Policies</h2>
        <p>
          garudalinux.org's Privacy Policy does not apply to some of the
          services we utilize in our infrastructure. Thus, we are advising you
          to consult the respective Privacy Policies of these third-party
          services for more detailed information.
        </p>
        <p>
          You can choose to disable cookies through your individual browser
          options. To know more detailed information about cookie management
          with specific web browsers, it can be found at the browsers'
          respective websites.
        </p>
        <p>Third party services used:</p>
        <ul>
          <li>Cloudflare to protect against various things</li>
          <li>Hetzner as server and backup storage provider</li>
          <li>Google Translate to offer translations on our website</li>
        </ul>
        <h2>GDPR Data Protection Rights</h2>
        <p>
          We would like to make sure you are fully aware of all of your data
          protection rights. Every user is entitled to the following:
        </p>
        <p>
          The right to access – You have the right to request copies of your
          personal data.
        </p>
        <p>
          The right to rectification – You have the right to request that we
          correct any information you believe is inaccurate. You also have the
          right to request that we complete the information you believe is
          incomplete.
        </p>
        <p>
          The right to erasure – You have the right to request that we erase
          your personal data, under certain conditions.
        </p>
        <p>
          The right to restrict processing – You have the right to request that
          we restrict the processing of your personal data, under certain
          conditions.
        </p>
        <p>
          The right to object to processing – You have the right to object to
          our processing of your personal data, under certain conditions.
        </p>
        <p>
          The right to data portability – You have the right to request that we
          transfer the data that we have collected to another organization, or
          directly to you, under certain conditions.
        </p>
        <p>
          If you make a request, we have one month to respond to you. If you
          would like to exercise any of these rights, please contact us.
        </p>
        <h2>Children's Information</h2>
        <p>
          Another part of our priority is adding protection for children while
          using the internet. We encourage parents and guardians to observe,
          participate in, and/or monitor and guide their online activity.
        </p>
        <p>
          garudalinux.org does not knowingly collect any Personal Identifiable
          Information from children under the age of 13. If you think that your
          child provided this kind of information on our website, we strongly
          encourage you to contact us immediately and we will do our best
          efforts to promptly remove such information from our records.
        </p>
        <h2>Changes to This Privacy Policy</h2>
        <p>
          We may update our Privacy Policy from time to time. Thus, we advise
          you to review this page periodically for any changes. We will notify
          you of any changes by posting the new Privacy Policy on this page.
          These changes are effective immediately, after they are posted on this
          page.
        </p>
        <h2>Contact Us</h2>
        <p>
          If you have any questions or suggestions about our Privacy Policy, do
          not hesitate to contact us at team@garudalinux.org.
        </p>
      </div>
    </div>

    <!-- ----------------------------------- Copy From Here ---------------------------------- -->
    <hr style="border-top: none; border-bottom: 1px solid rgb(105, 102, 102)" />
    <div class="footer-container">
      <div class="footer">
        <div class="oursite">
          <h3>
            Follow us on
            <a
              href="https://telegram.me/garudalinux"
              title="Telegram"
              rel="noopener noreferrer"
              target="_blank"
              class="fa fa-telegram"
            ><img
                src="images/garuda/home/telegram.svg"
                style="filter: invert(100%); height: 1rem"
              />
            </a>
            <a
              href="https://bsky.app/profile/garudalinux.org"
              title="Bluesky"
              rel="noopener noreferrer"
              target="_blank"
              class="fa fa-telegram"
            ><img
                src="images/garuda/home/bluesky.svg"
                style="height: 1rem"
              />
            </a>
            <a
              rel="me"
              href="https://social.garudalinux.org/@garuda"
              title="Mastodon"
              target="_blank"
              ><img
                src="images/garuda/home/mastodon.svg"
                style="filter: invert(100%); height: 1rem"
              />
            </a>
          </h3>
          <a href="https://www.gnu.org/licenses/gpl-3.0.html"
            >Garuda Linux &copy; 2020 - 2024 licenced under GNU GPLv3</a
          ><br />
        </div>
      </div>
    </div>

    <script src="/js/index.js"></script>
  </body>
</html>
